Subject: Re: here it goes!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 00:45:00 -0800 (PST)

Steve,

Taking summer interns is the best way to screen and identify good candidates
at low cost and low risk. I would take this person in,
assuming you can still run it by the Analyst/Associate program. They closed 
the books
for the summer.

Let me know if you run into any roadblock. I shall try help you from here.

Vince

Steven Leppard
03/29/2000 08:31 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: here it goes!

Vince

Do you have any views on taking summer interns here in the Research group in 
London?  One of our Analysts has recommended a friend of hers (resume 
attached).  I'm sure we could dream up some work for an intern, so let me 
know what you think.

Many thanks,
Steve
---------------------- Forwarded by Steven Leppard/LON/ECT on 03/29/2000 
03:30 PM ---------------------------

Zuzana Strmenova
02/23/2000 10:51 AM
To: Steven Leppard/LON/ECT@ECT
cc:  

Subject: here it goes!

Thanks, a lot Steve.